/* ********************************
	HTML Tags
******************************** */
* {
	padding: 0px;
	margin: 0px;
}
body {
	margin: 0px;
	padding: 0px;
	border: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
    background: #E7E2FF;
}


acronym {
	cursor: help;
	color: #CD9CAE;
	font-weight: bold;
	border-bottom: 1px solid #FEF6FA;
}


/* ********************************
	Container
******************************** */
#container {
	padding: 0px;
	border: 0px solid;
	border-color:#FFFFFF #D0D0D0 #D0D0D0 #D0D0D0;
	background:#FFFFFF;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	text-align: left;
	display: table; 
}

#shadow {
	padding: 0px;
	border: 0px;
	background:url(./images/shadow.jpg) repeat-y;
	width: 1020px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	text-align: left;
	display: table; 
}

#topbanner {
	padding: 0px;
	border: 0px solid;
	background: #FFFFFF;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	text-align: left;
}

#top_image_banner {
    margin: 0px;
    margin-top: 52px;
	padding: 0px;
	border: 0px solid;
	color: #FFFFFF;
	background: #1C1C1C;
	position: relative;
	text-align: left;
	float:right;
	height:202px;
}

#mainbanner {
	padding: 0px;
	border: 0px solid;
	background: url(./images/banner_neu.jpg) no-repeat;
	width: 780px;
	position: relative;
	text-align: left;
	float:left;
	height: 200px;
}

#bannertext {
	padding-top: 5px;
	padding-left: 10px;
	padding-right: 10px;
	width: 200px;
	position: relative;
	text-align: left;
	float:right;
}

#titletext {
          margin-top: 10px;
	padding-top: 10px;
	padding-left: 5px;
	border: 0px solid;
	background: url(./images/text.jpg) no-repeat;
	width: 995px;
	position: relative;
	height:35px;
}


#contactimpressum {
	padding: 0px;
	top: 20px;
	left: 840px;
	position: absolute;
	font-size: 12px;
	font-family:Verdana;
	text-align: left;
}

#contactimpressum a:link, #contactimpressum a:visited {
	color: #1C1C1C;
	text-decoration: none;
	font-weight:bold;
}


#contactimpressum a:hover, #contactimpressum a:active {
	color: #1C1C1C;
	text-decoration: underline;
}

#bodybox {
	width: 780px; 
	float: left; 
}


#intro {
	margin-top: 0px;
}

#menu {
	position: absolute;
	top: 40px;
}

#top_menu_banner {
	padding: 0px;
	border: 0px solid;
	background: #FFFFFF;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	text-align: left;
	height:15px;
}

/* ********************************
	TopMenu
******************************** */
 div#topmenu {
    padding-top:1px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	float:right;
	height: 26px;
	width: 1000px;
    background:#1C1C1C;
	font-family:Verdana;
	font-size: 11pt;
}
  
  div#navcontainer {
 	background:#0084C8;
	border-bottom: 1px solid #6E6E6E;
    margin: 0;
    height: 23px;
    padding-top: 0;
  }
  
  div#navcontainer div {
    clear: left;
  }
  
  div#navcontainer #active{
    float:right;
  }

  div#navcontainer img {
    float:left;
    padding-right:3px;
  }

  div#navcontainer .spacer {
	width:100px;
  }
  
  ul#navlist {
    list-style: none;
	margin: 0;
	padding: 0;
	border: none;
  }

  ul#navlist li {
    list-style: none;
    float: left;
    width: auto;
    position: relative;
    margin: 0; 
    padding: 0;
  }

  ul#navlist li ul {
    margin-top: 1px; 
    padding: 0;
    position: absolute;
    top: 10pt; 
    left: 0;
    width: 115px;
  }

  ul#navlist li ul li {
    float: none;
    display: block;
    margin-bottom: 0;
  }

  ul#navlist a {
    color: #FFFFFF;
    font-size: 12px;
    font-weight:bold;
    display: block;
    width: auto;
    height:18px;
    text-decoration: none;
    background: #0084C8;
    margin: 0;
    padding: 5px 8px 0px 8px;
    border-left: 1px solid #6E6E6E;
    border-bottom: 1px solid #6E6E6E;
    border-right: 1px solid #0B0B0B;
  }
  * html ul#navlist a {  /* nur fuer IE erforderlich */
    width: 100%;
    w\idth: 6.4em;
  }
  ul#navlist a:hover, li a#aktuell {
    background: #B8A6A6;
  }
  li a#aktuell {  /* aktuelle Rubrik kennzeichnen */
    background: #B8A6A6;
  }
  
  ul#navlist ul li a {
    font-weight:normal;
    font-size:10pt;
  }

  /* Erweiterung zur dynamischen Ein-/Ausblendung */
  ul#navlist li>ul {
    display: none; top: 1.6em;
  }
  ul#navlist li:hover>ul {
    display: block;
  }

  /* Workaround fuer den IE 7 */
  *:first-child+html ul#navlist ul {
    background-color:silver; padding-bottom:0.4em;
  }
  
/* ********************************
	Changer
******************************** */
#changer {
    padding-top:0px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	height: 10px;
	width: 1000px;
    background:#FFFFFF;
}

ul#navcontainer2 {
    background:#FFFFFF;    
    margin: 0;
    height: 25px;
    width: auto;
    padding-top: 0;
}

ul#navcontainer2 ul {
	list-style: none;
	margin: 0;
	padding: 0;
	border: none;
}

ul#navcontainer2 li {
	display: block;
	margin: 0;
	padding: 0;
	float: left;
	width: auto;
}

ul#navcontainer2 a#lahde{
    color: #FFFFFF;
    font-size: 12px;
    font-weight:bold;
    display: block;
    width: 118px;
    height:19px;
    text-decoration: none;
    text-align: center;
    background: #1C1C1C;
    padding: 4px 0px 0px 0px;
    border-left: 1px solid #6E6E6E;
    border-right: 1px solid #6E6E6E;
    border-top: 1px solid #6E6E6E;
    border-bottom: 1px solid #1C1C1C;
    -moz-border-radius:5px 5px 0px 0px; /* Firefox */
    -webkit-border-radius:5px 5px 0px 0px; /* Safari, Chrome */
    -khtml-border-radius:5px 5px 0px 0px; /* Konqueror */
    border-radius:5px 5px 0px 0px; /* CSS3 */
    behavior:url(border-radius.htc);
}

ul#navcontainer2 a#bierde{
    color: #FFFFFF;
    font-size: 12px;
    font-weight:bold;
    display: block;
    width: 118px;
    height:19px;
    text-decoration: none;
    text-align: center;
    background: #4C4C4C;
    padding: 4px 0px 0px 0px;
    border-left: 1px solid #6E6E6E;
    border-right: 1px solid #6E6E6E;
    border-top: 1px solid #6E6E6E;
    border-bottom: 1px solid #6E6E6E;
    -moz-border-radius:5px 5px 0px 0px; /* Firefox */
    -webkit-border-radius:5px 5px 0px 0px; /* Safari, Chrome */
    -khtml-border-radius:5px 5px 0px 0px; /* Konqueror */
    border-radius:5px 5px 0px 0px; /* CSS3 */
    behavior:url(border-radius.htc);
}

ul#navcontainer2 a#bierde:hover { 
	background: #1C1C1C; 
	border-bottom: 1px solid #1C1C1C;
}

ul#navcontainer2 #spacer {
	width: 5px;
	height: 24px;
	background: #FFFFFF;
	border-bottom: 1px solid #6E6E6E;
}

ul#navcontainer2 #spacer2 {
	width: 755px;
	height: 24px;
	background: #FFFFFF;
	border-bottom: 1px solid #6E6E6E;
}

/* ********************************
	Body
******************************** */
#MainBody {
	margin-top:10px;
	margin-bottom:10px;
	left:0px;
	width:1000px;
	display: table; 
}

/* ********************************
	Main Text
******************************** */

#MainText {
	width: 560px;  
	float: right; 
	padding: 10px;
	color:#1c1c1c;
	border-left: 1px solid #A0A0A0;
	border-right: 1px solid #A0A0A0;
}

#MainText h1 {
	margin-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
    margin-bottom: 10px;
    font-weight: bold;
	font-size: 12px;
}

#MainText p {
	margin-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	font-size: 12px;
	text-align: justify;
}


#MainText table.center {
	text-align:center;
         margin-left:auto;
         margin-right:auto;
}


#MainText li {
	margin-top: 0px;
    margin-left: 30px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 5px;
	font-size: 12px;
}

#MainText a:link, #MainText a:visited {
	color: #0084C8;
	text-decoration: none;
	font-size: 12px;
	#font-weight:bold;
}


#MainText a:hover, #MainText a:active {
	color: #0084C8;
	text-decoration: underline;
	font-size: 12px;
}

#MainText a img, #MainText a:link img { 
	border: none; 
}


#MainText p.align-center {
  text-align: center;
}

#MainText p.align-right {
  text-align: right;
}

#MainText p.align-left {
  text-align: left;
}

#MainText p.align-justify {
  text-align: justify;
}

/* ********************************
	secondaryText (Rechte Seite)
******************************** */
#secondaryText, #preamble {
	width: 200px; 
	float: right; 
	padding: 10px;
	color:#1c1c1c;
}

#secondaryText h1 {
	margin-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
    margin-bottom: 10px;
    font-weight: bold;
	font-size: 14px;
}

#secondaryText p {
	margin-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	font-size: 12px;
}

#secondaryText table.center {
	text-align:center;
         margin-left:auto;
         margin-right:auto;
}



/* ********************************
	mainMenu
******************************** */
#mainMenu, #preamble {
	width: 170px; 
	float: left; 
    padding-left:18px;
    padding-top:10px;
	padding-right:10px;
	padding-bottom:10px;
}


#mainMenu ul {
	font-size:12px;
	margin-left: 0;
	padding-left: 0;
	list-style-type: none;
	font-family: Arial, Helvetica, sans-serif;
}

/******** 1. MENÜEBENE ******/

#mainMenu li.main a {
	display: block;
	padding: 3px;
	width: 157px;
	color:#FFFFFF;
	text-decoration: none;
	background-color: #1C1C1C;
	border-bottom: 1px solid #eee;
	font-weight:bold;
}

#mainMenu li.main a:link, #navlist a.main:visited {
	text-decoration: none;
}

#mainMenu li.main a:hover {
	background-color: #0084C8;
}

#mainMenu li.main a#aktuell2 {
	background-color: #0084C8;
}


/******** 2. MENÜEBENE ******/

#mainMenu li.secondary a {
	color:#1C1C1C;
	display: block;
	padding: 3px;
	padding-left: 20px;
	width: 140px;
	text-decoration: none;
	background-color: #B8A6A6;
	border-bottom: 1px solid #eee;
}

#mainMenu li.secondary a:link, #navlist a.main:visited {
	text-decoration: none;
}

#mainMenu li.secondary a:hover {
	background-color: #0084C8;
}

/******** 3. MENÜEBENE ******/

#mainMenu li.third a {
	color:#1C1C1C;
	display: block;
	padding: 3px;
	padding-left: 30px;
	width: 130px;
	text-decoration: none;
	background-color: #B8A6A6;
	border-bottom: 1px solid #eee;
}

#mainMenu li.third a:link, #navlist a.main:visited {
	text-decoration: none;
}

#mainMenu li.third a:hover {
	background-color: #0084C8;
}


/* ********************************
	Footer
******************************** */
#footer {
	clear:both;
	text-align: center;
	padding: 5px 0px;
	margin-top: 0px;
	border-top: 1px solid #D0D0D0;
	border-bottom: 1px solid #D0D0D0;
	border-left: 0px solid #D0D0D0;
	border-right: 0px solid #D0D0D0;
         background: #FFFFFF;
	width:1000px;
	margin-right: auto;
	margin-left: auto;
}



/* ********************************
	Link List
******************************** */
#linkList{
	position: absolute;
	top: 251px;
	left: 0px;
	width: 142px;
	font-size: 10px;
}
#linkList h3 {
	font-size: 12px;
	font-weight: bold;
	padding-left: 14px;
	margin-top: 6px;
	margin-bottom: 6px;
	margin-left: 2px;
}
#lselect h3 {
	height: 19px;
	background: url(bg_select.gif) no-repeat;
}
#lresources h3 {
	height: 19px;
	background: url(bg_resources.gif) no-repeat;
}
#larchives h3 {
	height: 19px;
	background: url(bg_archives.gif) no-repeat;
}
#lselect, #lresources, #larchives {
	background: #FEF6FA url(bg_content.gif) repeat-y;
	border-top: 1px solid #F6E1EA;
	border-right: 1px solid #F6E1EA;
	border-bottom: 1px solid #F6E1EA;
	margin-bottom: 12px;
}
#linkList ul {
	list-style: none;
	margin: 5px;
	padding: 0px;
}

}
#linkList li:hover {
	background-color:#FAEBF1;
}
#lselect a {
	text-transform: uppercase;
}
#lselect ul li a.c {
	display: inline;
	text-transform: none;
}
#lselect li, #larchives li, #lresources li  {
	padding-top: 4px;
	padding-bottom: 4px;
	background: url(dots.gif) repeat-x;
}
#footer a:link, #footer a:visited {
	font-weight: bold;
}
#footer a:hover, #footer a:visited {
	padding-bottom: 2px;
	border-bottom: 4px solid #858585;
	color: #858585;
}


/* ********************************
	NewsList
******************************** */

.news-list-container {

}

hr.clearer {
	margin-bottom:10px;
}

.tx-ttnews-browsebox {
	display:none;
}

.news-list-item a:link, .news-list-item a:visited {
	color: #0084C8;
	text-decoration: none;
	font-size: 12px;
}


.news-list-item a:hover, .news-list-item a:active {
	color: #0084C8;
	text-decoration: underline;
	font-size: 12px;
}

.news-list-item {

}

.news-single-timedata {
        padding-top: 10px;

}

.news-single-item h2 {
        font-size: 14px;
        padding-top: 5px;
}

.news-single-item {
        text-align: justify
}

p.news-single-author {
        font-size: 10px;
        padding-bottom:5px;
}

div.news-single-title {
       font-size:12px;
       font-weight:bold;
}

.news-list-date {
	color: #000000;
	text-decoration: none;
	font-size: 10px;
        font-weight:normal;
}

.news-list-morelink a:link, #news-list-morelink a:visited {
	color: #0084C8;
	text-decoration: none;
	font-size: 10px;
}


.news-list-morelink a:hover, .news-list-morelink a:active {
	color: #0084C8;
	text-decoration: underline;
	font-size: 10px;
}


/* ********************************
	Losungen
******************************** */

.losungen-main {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 2px;
	font-size: 11px;
	text-align: left;
}
.losungen-header {
	text-align: left;
	font-size: 9px;
	display:none;
}
.losungen-date {
	text-align: left;
	font-size:10px;
	font-weight: bold;
}
.losungen-space {
	text-align: left;
	height: 6px;
}
.losungen-verse1header{
	text-decoration: underline;
}
.losungen-verse2header {
	text-decoration: underline;
	display:none;
}
.losungen-verse1txt{
	text-align: justify;
}
.losungen-verse2txt {
	text-align: justify;
	display:none;
}
.losungen-verse1verse {
	text-align: right;
	font-size: 9px;
}
.losungen-verse2verse {
	text-align: right;
	font-size: 9px;
	display:none;
}
.losungen-license {
	color: #0084C8;
	text-align: center;
	font-size: 9px;
}


.losungen-license a:link, .losungen-license a:visited {
	color: #0084C8;
	text-decoration: none;
}


.losungen-license a:hover, .losungen-license a:active {
	color: #0084C8;
	text-decoration: underline;
}

/* ********************************
	Kalender
******************************** */
#cal_kalender a:link, #cal_kalender a:visited {
	color: #000;
	font-size:10px;
	text-decoration: none;
}

#cal_kalender a:hover, #cal_kalender a:active {
	color: #0084C8;
	font-size:10px;
	text-decoration: underline;
}

/* ********************************
	Kalender Monatsansicht
******************************** */
table.month-small {
	display:none;
}

.cal_month_nav_right {
	padding-top:53px;
}

#month-header-prev2 {
	float:left;
}

#month-header-next2 {
	float:left;
}

#month-header-date {
	float:left;
	font-weight:bold;
	font-size:12px;
	padding-top:3px;
}

#cal_legend_list {
	padding-top:5px;
}


/* ********************************
	GoDi Liste
******************************** */
.cal_list_group {
	float:left;
	width:300px;
}

.cal_list_image {
	padding-bottom:10px;
}

.cal_list_spacer {
	padding-bottom:0px;
	height:1px;
	clear:both;
}

.cal_month_wrapper {
	font-weight:bold;
	font-size:12px;
	border-bottom: 2px solid #1c1c1c;
	padding-top:10px;	
}

.cal_list_date {
	font-weight:bold;
	padding-top:5px
}

.cal_list_title {
	padding-top:5px;
	font-weight:bold;
}

.cal_list_time_location {

}

.cal_list_organization {
	padding-bottom:5px;
}

.cal_list_description {
	padding-top:10px;
	padding-bottom:5px;
	display:none;
}


.pagebrowser {
	text-align:right;
	padding-top:10px;
	padding-bottom:5px;
}

.cal_list_pagebrowser_active {

}


.cal_even {
	background:#EAF0F2;
}

.cal_event_title {

}


.cal_event_datetext {
	font-weight:bold;
	font-size:11px;
}

.cal_event_date {

}


.cal_event_timetext {
	font-weight:bold;
	font-size:11px;
}

.cal_event_time {

}


.cal_event_locationtext {
	font-weight:bold;
	font-size:11px;
}

.cal_event_location {

}

.cal_event_addresstext {
	font-weight:bold;
	font-size:11px;
}

.cal_event_address {

}

.cal_event_organizertext {
	font-weight:bold;
	font-size:11px;
}

.cal_event_organizer {

}

.cal_event_description {
	clear:left;
	padding-top:20px;
	padding-bottom:10px;
}


.cal_event_box {
	float:left;
	width:400px;
}


.cal_event_image {
	clear:right;

}

.cal_event_link {

}

/* ********************************
	Hidden
******************************** */
#pageHeader h1 span, #pageHeader h2 span, #quickSummary p.p1 span,
#preamble h3 span, #explanation h3 span, #participation h3 span,
#benefits h3 span, #requirements h3 span, #linkList h3 span {
	display:none;
}